Subject: Penn State - PCB Modeling Project
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Sep 2000 10:58:00 -0700 (PDT)

Gentlemen,

As you are aware, David Roensch, Larry Campbell and I just traveled to Penn 
State University and had a lengthy meeting with Dr. Adawaumi.  This meeting 
was mainly related to obtaining an update on exactly where they were in 
progressing with the PCB Behavioral and Hydrodynamic Model for TW's Pipeline 
System.  For your reference I have attached to this note what I consider to 
be the key points from that meeting.   I hope you will take a few moments and 
review the attachment.  I will be glad to discuss any questions you might 
have.  

Based on what we learned during the meeting with Dr. Adawaumi, I am 
recommending that we have a meeting in the near future to discuss what the 
appropriate next steps should be related to whether or not we enter into 
Phase II (which would include cleaning an actual segment of TW's system) of 
this process.  My Secretary will be contacting you in the next few days to 
establish a time when you would be available for such a meeting (4 hours is 
needed).  For this meeting, Dr. Adawaumi will be asked to come down from PSU 
to make about a one hour presentation related to his findings and 
recommendations at this point.

I believe you will find this very informative and essential in establishing 
what our next steps will be.  

Thanks, John Shafer